#===============================================================================
# This file is a sample for the properties file which holds properties for
# wcbd-sample-extract-cc.xml.
#===============================================================================

#===============================================================================
# CONFIGURATION: Change the properties in this file as appropriate. Refer to the
# property comments for configuration details.
#===============================================================================

#-------------------------------------------------------------------------------
# clearcase.viewroot.dir
#
# The ClearCase viewroot directory. By default, it is set to /view on UNIX and
# M: on Windows.
#-------------------------------------------------------------------------------
clearcase.viewroot.dir=

#-------------------------------------------------------------------------------
# clearcase.view.tag
#
# The ClearCase view tag.
#-------------------------------------------------------------------------------
clearcase.view.tag=
